$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-20_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-20_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -1900000.0
    - - 1100000.0
      - -1900000.0
    - - 1100000.0
      - -2000000.0
    - - 1200000.0
      - -2000000.0
    - - 1200000.0
      - -1900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -1900000.0
    - 0.0
    - 0.0
    - 1.0
id: fb6d7d3c-1686-42b2-a055-5c7a4731297a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - d4bc551b-ee93-4899-a64b-fba26d825623
  - 7edb605b-9e79-45d0-ad3a-cfbaa9fcceed
  - d2a1e8a8-7ae5-4f62-9e2a-e8c425d916bb
  - 94415d34-bd88-4e12-b2f3-d565433755f4
  - d991b7e7-88dc-4aff-9e16-118ade88a2e8
  - b31d09c5-5f0e-4f83-bf5e-f8cdd4588ded
  - d61de876-ef10-4eed-a73e-b919f6a6f2e8
  - 8aa7bbb6-d13f-40c0-96ed-ca6f522e3f20
  - b5f46c9e-4cb7-4e6b-81d8-915eced616fc
  - c833162f-c7cc-4cc9-b9d7-ee7ce7cf9077
  - d7d5ed22-bc65-4477-b26d-c6d5c8c25c41
  - 57a7c862-cbab-44bb-b5ad-5ce9f48431b5
  - cfbff485-490c-446e-99e2-e6b125d3c468
  - a330c004-8473-4c39-a307-8c9a4175c982
  - b85f25e6-f68a-4646-9cd3-bee0f6218d7d
  - b4ccfbaf-561c-40af-b9c1-beaa65c925dc
  - 43014a2a-8a5f-443f-b233-e3d234dfc945
  - cfa02806-06fa-4eb7-9e7f-f5844f710f18
  - 3a644a9d-acdf-4792-a605-884618d9bbcc
  - 78fc829c-b27a-4817-a51b-bd5972819394
  - e85f92c1-8671-46b4-8ece-eb60b4249668
  - 5f45b44d-1b1e-4d92-b1d5-bdde362a9b99
  - 3888c229-f18b-48f9-9d93-3bb9e47842ca
  - aca11c13-bc3c-4916-9206-89e854371671
  - 839451d5-b6fe-4766-9a25-9b44123fc37f
  - d4a9e69d-d5f8-4a3b-9a6b-725a28198d1a
  - 8865711a-f7f8-47c6-ab51-d628c27af5ae
  - 68fe9030-73b7-4b08-a4f8-38d65740676d
  - a5b36bbe-c4d3-4abb-bfcd-58719bcee015
  - e7fb2621-34d8-43cc-9c56-360005cdf947
  - cead4a06-e0a4-410c-a9d4-e4887e03ac2c
  - 6ebe92a6-417e-4749-aaea-786961ad236d
  - 4ed03250-d32f-45c7-9ccf-946f8372dfac
  - 463cf4f6-ef75-4866-aa28-1aa9e0c862b6
  - ce5e457f-12f2-43b2-899f-79df04f4a1a9
  - 440029f9-64b9-4caf-bf5c-7018920a13e2
  - faf0d365-69c7-4773-8f89-0755e07b3f1e
  - ef3f528f-9e82-4def-8d2e-a0347ec6d541
  - 66c8f336-ae32-4073-bf06-c51d28cbc28b
  - ac29e3b5-5d76-4b5f-afaa-337f41bb11bf
  - 16e4a871-50e6-4f96-b73b-1f24f51e296a
  - 06b93498-2f65-4dd3-bc95-ccf65dac30b0
  - 29b276a4-be70-45d7-b148-d2dc180c55fc
  - d821e29c-9dc2-4703-be80-c76e397d74ab
  - 39f5133a-ca9d-4fa8-b3cf-102ce2702157
  - 556777c0-c744-412d-99bc-c7213bcb5124
  - 76071701-d07b-427d-900f-16b8c5675704
  - 3742482b-3b96-4bc8-87c1-96dd62af555e
  - 2b689f12-3f65-4416-b84f-6c1b877131fd
  - 2f08e7a1-281e-4b90-b0c6-b113247f1872
  - 74225c9c-3a03-4998-ac0d-f6e47d09245f
  - 682aeb9a-e213-4a93-8185-574ebd678edb
  - 53247496-798c-44d3-a3a1-8ce1d809a869
  - cee97bc9-b08e-4de7-88ac-864eb8802c1d
  - 1aebf7a8-a6a8-4986-a634-b5224b8c7b1d
  - dfe094f0-92f1-4bab-88c6-5713d04ecddd
  - e8260e86-854c-423e-894a-ba20d7510fdf
  - a92abd2f-6bca-40d7-950c-f92ce565bf5d
  - b3db8782-30e6-46ef-bb08-9dd899895a81
  - a2dbe04a-a38c-4fa9-aa76-f02fb56195e7
  - 53e4d28e-35ca-4623-a398-ee27b434922b
  - 0e89581b-c605-4da2-998d-4ac1b659cdf2
  - b5aa2623-5016-495a-ab37-76949543acba
  - 8cb0552f-e783-4f20-9b55-c53af43599dd
  - e018ac21-4930-4d43-8e2e-c05d2c297599
  - f9e23354-8c2b-4012-a9d3-0df875d71782
  - 38dfe203-7edd-444f-8b57-5c8228f96778
  - 191dccf5-b8f8-4d80-9fcb-a0b4d6448635
  - cba89628-1a9c-43ab-9df9-e9775352de3a
  - e0b863a6-fefc-4916-a8ee-97d7d12bdb86
  - ee7be7ed-aa2f-428f-b98e-1f8f8cb87fd7
  - 0752252c-d4d3-44f5-b988-9a55c2884e83
  ls5_nbart_geomedian_annual:
  - b4197965-64f1-4df2-9085-52198dee0abd
  ls5_nbart_tmad_annual:
  - 190722cb-1691-45bb-9486-a8c8158dc36d
  wofs_albers:
  - 4600650f-a697-4810-9672-4405ed96c8ae
  - 1b39a947-8cb3-47ac-bef5-24548331a43b
  - 28a4cdae-cb76-447c-9eed-7a46595cc970
  - b747b200-db97-4513-aa67-2a5c7b7c8c10
  - 3624947b-7ac1-4104-bf9e-e44eb8c77fd5
  - 4fc70ba9-7595-40af-9c0c-7130797acc01
  - 860b938e-e5f3-45e7-9821-3bee79737626
  - efe99913-e538-428d-bc5a-b8c5b6bf91d0
  - 5ed0be77-cd80-40c0-8748-2be7b0fd1f69
  - c7b5f5c4-5dc1-42d5-a7cb-21003e76fe79
  - 5ae07408-b6eb-4f37-97e5-a3f0b8b2f13a
  - 0c4ff5c6-f32a-4c5f-8e8c-44e38a739522
  - 7f5bf47e-44fd-470c-8697-82d200684850
  - d22953c5-b148-4580-bd6c-6e5491a0a04f
  - b04351f9-0738-4213-a5a0-c651dbe64fc0
  - bed23737-9f21-4af3-a969-5873e7a4af76
  - e59b9dfb-e7b0-42f5-9ea6-15a4ac5664cd
  - 7ab59db3-bb55-4810-8a61-c77ada1993a4
  - 300e0416-fd0b-45a5-935e-ab412e63b300
  - bd12c69d-147a-4b96-89b2-a76b9e103ce0
  - 58c72241-3d7e-4413-aac1-e5456ae57de4
  - 11993329-311c-4713-a41b-09719b714aa7
  - 001dac5a-1944-487d-bcd5-90d2f109ac9d
  - 4c2ad19b-9980-40e1-a5f5-0299a6699d3e
  - 8c4aeecc-905c-4775-b8d2-170bf2fb00dc
  - 11b50250-22d2-480f-bdc6-16f55fecb5a6
  - a81cc207-a4bd-4875-9ed1-9c4a5baa8e94
  - a00b0fb2-489c-42e2-ad4a-70efe67ea401
  - 8c975ec5-53c4-41bb-8b5a-fb4cb3e881f4
  - 73f782ee-0510-4cc1-a813-dd2433efa303
  - 94c60b4b-b6a6-4f2f-b4eb-03f41781306a
  - b49c938b-30b0-447e-86d9-25cf4a3d3f4e
  - e50424c5-2493-459e-84ba-63458343d109
  - 93a4e842-af80-48f1-935d-d7374839da01
  - 808bbc91-19cb-4d17-bd8f-f85035d2f93c
  - 5552f919-5661-453a-8f38-2994e80922ce
  - e1f38738-6490-41c4-b9d3-600980c0c8c1
  - d98988f3-df75-4100-8150-6af8124cfb96
  - c43a0a96-0fda-4c1c-964b-a7c780f51070
  - f1cb516d-91d9-4710-82fe-5e56eace5d73
  - c16ba8af-2a7e-4c1a-86ed-1ff1964870b4
  - 2555609a-b56a-480c-8024-6d80c06e2b4b
  - b734dbd8-19bb-404c-86e8-76fdb4e2d66f
  - 62895af5-fd73-4146-8f66-4af0644091ad
  - f58e170b-2d7e-434b-b31c-3fcae8825a67
  - eb854c0b-df8a-4ec8-b914-b6eb2855d048
  - 64d1266b-26fe-4bec-bf84-934cf2dc63f7
  - aa6c5509-b4c1-4cf5-8999-11082657e04d
  - 39ee730e-1309-4f9b-9204-dd911f1c3817
  - 5437cfc7-cc31-4c60-a1fb-934f578cb0f6
  - 98a587f8-d132-4d31-8c7e-e4dbd3028888
  - 1fb17e3d-59cc-48c0-be9f-ec7e6c1a1308
  - 90114be8-e5ca-4da3-b172-131a71377b5f
  - 181aec02-7aee-4d02-ad3c-3f513de676ed
  - 192a3d35-6371-4688-b1e2-e002aef4ac88
  - 338f4ec6-9778-455d-a7f1-e9065c29b93d
  - c1246dbd-b672-4496-90cc-ec41f127aa04
  - f232741e-613c-40fb-87be-9f73e10e4ad0
  - c17c5029-769d-4060-a449-f5b9fc93c96a
  - fbe274c6-895a-4d97-82cb-910618cc3c55
  - c1cdd72b-e230-4d52-86d0-ea0a71881aa5
  - db1affa6-3bdc-4243-82da-9c694303d020
  - 9d58799f-163f-441f-81db-6d5f056d7cd8
  - 4a2bf531-6df3-40bd-a44a-7656df3b7aca
  - 70d1092f-f9a5-4527-bdc1-cbc5152bca1d
  - 163c055d-4527-42d5-9ab8-04301939f49c
  - 7a49cc8b-538c-4afc-9072-4242446a78f6
  - 6e56febf-bd50-4194-bfdd-6a4c1d21c8bf
  - f364acca-9aa6-4da3-92f0-e0883be35dfb
  - 58b55847-ee31-454f-bd0c-f56569977275
  - 98677e3d-6364-4acd-b008-7e783e361c4a
  - 7e6d3944-6722-464f-8dba-3044c6a44dbd
  wofs_annual_summary:
  - 0264c6b2-80ad-46ad-ace9-ba0fbba8695b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-20_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-20_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-20_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-20_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-20_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-20_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-20_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-20_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-20_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:48:21.559306Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
